{
  "item.wishlist.gramophone": "Gramophone",
  "item.wishlist.music_disc_mindless_marionette": "Music Disc",
  "item.wishlist.music_disc_mindless_marionette.desc": "Quirky - Mindless Marionette",
  "item.wishlist.music_disc_rusty_rain": "Music Disc",
  "item.wishlist.music_disc_rusty_rain.desc": "Quirky - Rusty Rain"
}
